/* スライドバナーコンポーネント */

/* 表示崩れ防止 */
.slider_banner ul {
    list-style-type: none;
    margin-block-start: 0px;
    margin-block-end: 0px;
    margin-inline-start: 0px;
    margin-inline-end: 0px;
    padding-inline-start: 0px;
}
.slider_banner .top_banner ul li {
	max-width:900px;
    margin: auto;
}
.slider_banner .topics_banner ul li {
	max-width:600px;
    margin: auto;
}

.slider_banner .slick-slide{
    position: relative;
    padding: 0 10px;
}

.slider_banner .slick-slide a {
    width:100%;
    height: 100%;
}

.slider_banner .slick-slide p {
    position: absolute;
    top: 25%;
    left: 50px;
}

.slider_banner .slick-slider > li:nth-of-type(n+2) {
    /* ロード中は1枚目以外を非表示 */
	display:none;
}


/*---------- slick上書き ----------*/
.slider_banner .Hero {
    margin-bottom: 0;
    overflow: unset;
}
/*
.slider_banner .slick-slide img {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.slider_banner .slick-slide img.height_long {
    height:100%;
	width:auto;
}*/

.slick-current {
  background: none!important;
}

/* トップバナー */
.slider_banner .top_banner .slider {
    max-width:100vw;
    max-height: 450px;
    margin-bottom:45px;
    overflow: visible;
}

.slider_banner .top_banner .slick-track{
	height:450px;
}

.slider_banner .top_banner .slick-slide p {
    font-size: 50px;
}

.slider_banner .top_banner .slick-prev {
    left: calc((100% - 900px)/2 + 0px);
}
.slider_banner .top_banner .slick-next {
    right: calc((100% - 900px)/2 + 0px);
}


/* トピックスバナー */
.slider_banner .topics_banner .slider {
    max-width:100vw;
    max-height: 300px;
    margin-bottom:45px;
    overflow: visible;
}

.slider_banner .topics_banner .slick-track{
	height:300px;
}

.slider_banner .topics_banner .slick-prev {
    left: calc((100% - 600px)/2 + 0px);
}
.slider_banner .topics_banner .slick-next {
    right: calc((100% - 600px)/2 + 0px);
}

.slider_banner .topics_banner .slick-slide p {
    font-size: 20px;
}

/* バナーの拡大表示 */
.slider_banner .top_banner .slick-slide .imgbox {
 overflow: hidden;
 width: 880px;
 height: 440px; 
 border-radius: 5px;
 display: flex;
 align-items: center;
}
.slider_banner .topics_banner .slick-slide .imgbox {
 overflow: hidden;
 width: 580px;
 height: 290px; 
 border-radius: 5px;
 display: flex;
 align-items: center;
}
.slider_banner .top_banner .slick-slide img, .slider_banner .topics_banner .slick-slide img {
 padding: 0 !important;
 transition: all 0.4s;
 align-items: center;
}
.slider_banner .top_banner .slick-slide img:hover, .slider_banner .topics_banner .slick-slide img:hover {
  transform: scale(1.1);
 opacity: 1 !important;
 align-items: center;
}



/* youtube サムネイル表示 */
.slider_banner .slick-slide .imgbox.videothumb {
     justify-content: center;
}

.slider_banner .slick-slide .imgbox.videothumb img{
    height:100%;
	width:auto;
}

.slider_banner .js-modal-open .blc_btn_play {
    position: absolute;
    left: 50px;
    bottom: 5%;
    top:auto;
}

.slider_banner .js-modal-open .blc_btn_play p {
    font-size: 1.1em;
}

/* youtube モーダルウィンドウ */

.slider_banner .modal__content{
	height: auto;
    padding: 40px 2%;
}

.slider_banner button.js-modal-close{
	border: none;
    background: transparent;
    margin-top: -15px;
}


/* インジケーター */
.slider_banner .slick-dots {
    bottom: -35px;
    width: 100%;
    left: auto;
}